/*     86454 : 번호 입력형 타이틀      */
.number_title__86454__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__86454__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__86454__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__86454__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__86454__.s_size_75 span{font-size:.75em;}
.number_title__86454__.s_size_100 span{font-size:1em;}
.number_title__86454__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__86454__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__86454__.s_size_200 i{border-width:2px;}
.number_title__86454__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__86454__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__86454__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__86454__ ul li{font-size:14px;}
}

/*     86455 : 장문 텍스트      */
.textarea__86455__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__86455__ p {font-size:15px}
}

/*     86456 : 이미지 (비율형)      */
.img_ratio__86456__ {max-width:100%;vertical-align:top}
.img_ratio__86456__ * {box-sizing:border-box}
.img_ratio__86456__ a {display:block;vertical-align:top}
.img_ratio__86456__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__86456__ img {width:auto}
}

/*     86457 : 번호 입력형 타이틀      */
.number_title__86457__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__86457__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__86457__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__86457__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__86457__.s_size_75 span{font-size:.75em;}
.number_title__86457__.s_size_100 span{font-size:1em;}
.number_title__86457__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__86457__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__86457__.s_size_200 i{border-width:2px;}
.number_title__86457__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__86457__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__86457__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__86457__ ul li{font-size:14px;}
}

/*     86535 : 이미지 (비율형)      */
.img_ratio__86535__ {max-width:100%;vertical-align:top}
.img_ratio__86535__ * {box-sizing:border-box}
.img_ratio__86535__ a {display:block;vertical-align:top}
.img_ratio__86535__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__86535__ img {width:auto}
}

/*     86458 : 번호 입력형 타이틀      */
.number_title__86458__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__86458__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__86458__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__86458__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__86458__.s_size_75 span{font-size:.75em;}
.number_title__86458__.s_size_100 span{font-size:1em;}
.number_title__86458__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__86458__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__86458__.s_size_200 i{border-width:2px;}
.number_title__86458__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__86458__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__86458__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__86458__ ul li{font-size:14px;}
}

/*     86536 : 이미지 (비율형)      */
.img_ratio__86536__ {max-width:100%;vertical-align:top}
.img_ratio__86536__ * {box-sizing:border-box}
.img_ratio__86536__ a {display:block;vertical-align:top}
.img_ratio__86536__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__86536__ img {width:auto}
}

/*     86459 : 번호 입력형 타이틀      */
.number_title__86459__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__86459__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__86459__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__86459__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__86459__.s_size_75 span{font-size:.75em;}
.number_title__86459__.s_size_100 span{font-size:1em;}
.number_title__86459__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__86459__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__86459__.s_size_200 i{border-width:2px;}
.number_title__86459__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__86459__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__86459__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__86459__ ul li{font-size:14px;}
}

/*     86460 : 번호 입력형 타이틀      */
.number_title__86460__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__86460__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__86460__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__86460__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__86460__.s_size_75 span{font-size:.75em;}
.number_title__86460__.s_size_100 span{font-size:1em;}
.number_title__86460__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__86460__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__86460__.s_size_200 i{border-width:2px;}
.number_title__86460__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__86460__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__86460__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__86460__ ul li{font-size:14px;}
}

/*     86461 : 이미지 (비율형)      */
.img_ratio__86461__ {max-width:100%;vertical-align:top}
.img_ratio__86461__ * {box-sizing:border-box}
.img_ratio__86461__ a {display:block;vertical-align:top}
.img_ratio__86461__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__86461__ img {width:auto}
}

/*     86464 : 번호 입력형 타이틀      */
.number_title__86464__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__86464__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__86464__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__86464__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__86464__.s_size_75 span{font-size:.75em;}
.number_title__86464__.s_size_100 span{font-size:1em;}
.number_title__86464__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__86464__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__86464__.s_size_200 i{border-width:2px;}
.number_title__86464__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__86464__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__86464__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__86464__ ul li{font-size:14px;}
}

/*     86466 : 이미지 (비율형)      */
.img_ratio__86466__ {max-width:100%;vertical-align:top}
.img_ratio__86466__ * {box-sizing:border-box}
.img_ratio__86466__ a {display:block;vertical-align:top}
.img_ratio__86466__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__86466__ img {width:auto}
}

/*     86469 : 번호 입력형 타이틀      */
.number_title__86469__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__86469__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__86469__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__86469__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__86469__.s_size_75 span{font-size:.75em;}
.number_title__86469__.s_size_100 span{font-size:1em;}
.number_title__86469__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__86469__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__86469__.s_size_200 i{border-width:2px;}
.number_title__86469__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__86469__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__86469__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__86469__ ul li{font-size:14px;}
}

/*     86493 : 표 2.0      */
.table__86493__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86493__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__86493__ * {box-sizing:border-box}
.table__86493__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__86493__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86493__ td.empty__86493__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86493__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86493__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__86493__ > .table_inner {width:100%px}
}

